RubyGems Navigation menu

machinist-dm 0.0.1

Allows Machinist 2 to operate with DataMapper instead of ActiveRecord

Versions:

  1. 0.0.2 - September 03, 2011 (6 KB)
  2. 0.0.1 - August 26, 2011 (6 KB)

Runtime Dependencies (3):

  • activesupport >= 0
  • i18n >= 0
  • machinist >= 2.0.0.beta2
  • Development Dependencies (5):

    Owners:

    Authors:

    • Chris Corbyn

    SHA 256 checksum:

    90f77bcac6f75997190e5c784446d9dc0e696e0f58783fc4935b04b47c103c2b

    Total downloads 9,299

    For this version 3,127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: